
Flourish - Bug #7734

INCONSISTENT SCHEDULES

08/10/2024 13:57 - Pearl Maano

Status: Closed Start date: 08/10/2024

Priority: Urgent Due date: 22/10/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 1222-6 MATERNAL SCHEDULES (-60) ARE NOT CONSISTENT WITH CHILD'S(-60)SCHEDULES, CURRENTLY CHILD'S 2001

IS CLOSED WHILE MATERNAL IS STILL OPEN. PLEASE NOTE THAT THIS IS AN ISSUE ONLY FOR -60 SCHEDULES NOT -10.

History

#1 - 10/10/2024 17:42 - Pearl Maano

AS DISCUSSED WITH KEBA, WRONG DATES WERE KEYED BY MISTAKE ON MATERNAL SIDE -60 AT 2000 VISIT REPORT, KINDLY MATCH

THESE DATES WITH CHILD'S -60 2000 VISIT REPORT. MOVE DATA FROM MATERNAL 2001 TO 2002, HAVE THE 2001 KEYED AS MISSED.

#2 - 21/10/2024 11:20 - Ame Diphoko

- Due date set to 22/10/2024

- Assignee set to Ame Diphoko

#3 - 22/10/2024 11:07 - Ame Diphoko

- Status changed from New to Resolved

#4 - 28/10/2024 14:56 - Pearl Maano

- Status changed from Resolved to Closed
